@charset "utf-8";
@font-face{
	font-family: 'DINPro';
	src: url(type/DINPro-Regular.otf);
	font-weight: normal;
}
@font-face{
	font-family: 'DINPro';
	src: url(type/DINPro-Bold.otf);
	font-weight: bold;
}
/* VISTA EN EL CELU */
@media screen and (max-width: 480px) {
	#cuadrito{
		margin-right: 0px !important;
		transform: translateX(50%);
	}
	#resena{
		display: none;
	}
#thumbs li{
		width: 33.3% !important;
		padding-bottom: 33.3% !important;
	}

	#formulario{
		width: 100% !important;
		float:none !important;
	}
	#mapa{
		width: 100% !important;
		position: relative !important;
		height: 300px !important;
	}
	.nfo{
		font-size: 1em !important;
	}
	.ifRes1{
		display: none;
	}
	.ifRes2{
		display: none;
	}
}
/* VISTA EN TABLET */
@media screen and (min-width: 481px) and (max-width: 768px) {
	#cuadrito{
		margin-right: 0px !important;
		transform: translateX(50%);
	}
	#resena{
		display: none;
	}
	#thumbs li{
		width: 25% !important;
		padding-bottom: 25% !important;
	}
	#formulario{
		width: 50% !important;
	}
	#mapa{
		width: 50% !important;
	}
	.nfo{
		font-size: 1.2em !important;
	}
	.ifRes2{
		display: none;
	}
}
html, body{
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	font-family: 'DINPro', Arial, Helvetica, sans-serif;
}
a{
	text-decoration: none;
	outline: none;
	border: none;
	color: inherit;
}
a:hover{
	cursor: pointer;
}
#menu{
	position: fixed;
	top: 15px;
	left: 15px;
	z-index: 10;
	max-height: 170px;
	overflow: hidden;

	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
#menu:hover{
	max-height: 400px;
}
#menu ul{
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}
#menu ul li{
	list-style: none;
	background: #FF0;
	max-width: 45px;
	overflow: hidden;

	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
#menu ul li:hover{
	max-width: 210px;
}
#menu ul li a{
	display: table;
	color: #000;
	text-decoration: none;
}
#menu ul li a p{
	display: table-cell;
	vertical-align: middle;
	padding: 0 12px 0 5px;
	font-family: 'DINPro';
	font-size: 18px;
}
#inicio{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
}
#frame{
	position: fixed;
	width: 100%;
	height: 100%;
	background: url(src/wall.jpg);
	background-size: cover;
	background-position: bottom;
	text-align: center;
	z-index: 1;
}
#cuadrito{
	position: absolute;
	right: 50%;
	margin-right: -130px;
	max-height: 75%;
	bottom: 20%;
}
#resena{
	position: absolute;
	bottom: 20%;
	margin-bottom: 10px;
	left: 50%;
	margin-left: 130px;
	max-width: 280px;
	text-align: left;
	font-family: 'DINPro';
	font-size: 0.8em;
	line-height: 1.35em;
}

/* PORTFOLIO */
#portfolio{
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
	background: #FF0;
	z-index: 2;
	text-align: center;
}
#thumbs{
	position: relative;
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
#thumbs li{
	position: relative;
	list-style: none;
	float:left;
	width: 20%;
	padding-bottom: 20%;
  margin:0px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	overflow: hidden;

	transition: background-size 0.3s ease;
	-o-transition: background-size 0.3s ease;
	-moz-transition: background-size 0.3s ease;
	-webkit-transition: background-size 0.3s ease;
}
#thumbs li:hover{
	background-size: 110%;
}
.clear {
	clear: both;
	position: relative;
  display: block;
	width: 0px;
	height: 0px;
}
#dark{
	position: fixed;
	display: none;
	width: calc(100% + 15px);
	height: 100%;
	overflow-y: scroll;
	background: rgba(0,0,0,0.7);
	top: 0px;
	left: 0px;
	text-align: center;
	opacity: 0;
	z-index: 10;
}
#show{
	position: relative;
	display: inline-block;
	width: 800px;
	max-width: 100%;
	min-height: 100px;
	margin: 50px 0;
	background: #FFF;

	-webkit-box-shadow: 0px 0px 20px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 20px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 20px -4px rgba(0,0,0,0.75);
}
#show img{
	display: block;
	width: 100%;
}
/* FORMULARIO */
#contacto{
	position: relative;
	display: flex;
	width: 100%;
	height: auto;
	background: #FFF;
	text-align: center;
	z-index: 2;
	flex-direction: column;
	padding: 3em 2em;
	box-sizing: border-box;
	font-size: 1.3em;
}
#formulario{
	position: relative;
	display: block;
	width: 40%;
	box-sizing: border-box;
	padding: 20px 20px 20px 80px;
	text-align: left;
	vertical-align: top;
	float: left;
}
#datos{
	position: relative;
	font-size: 0.8em;
}
#form_btn{
	position: relative;
	display: inline-block;
	right: 0px;
	bottom: 0px;
	margin-bottom: -30px;
	margin-top: 10px;
}
#mapa{
	border: 0;
	position: absolute;
	display: block;
	right: 0px;
	top: 0px;
	width: 60%;
	height: 100%;
}

/* CLASES*/
.destacado{
	font-weight: bold;
	color: inherit;
}
.nfo{
	position: absolute;
	display: block;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	padding: 15px;
	box-sizing: border-box;
	background-color: rgba(255,255,0,0.5);
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1em;
	opacity: 0;
	text-align: left;
	margin: auto;

	transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-webkit-transition: opacity 0.3s ease;
}
.nfo:hover{
	opacity: 1;
}
.nfo p{
	border-top: solid 2px #000;
	padding: 10px;
	margin: 0px;
	top: auto;
	position: absolute;
	text-align: left;
	left: 15px;
	right: 15px;
	bottom: 15px;
}
.subtitle{
	font-weight: bold;
	font-size: 1.3em;
	margin-top: 0px;
}
.sub2title{
	font-weight: bold;
}
form p{
	font-weight: bold;
	font-size: 0.8em;
	margin: 0px;
}
input[type=text], input[type=email]{
	width: 100%;
/*	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: solid 1px #000;*/
	border: solid 2px #F3F3F3;
	background-color: #F3F3F3;
	margin-bottom: 10px;
	padding: 4px;
	box-sizing: border-box;
	color: #888;

	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
textarea{
	font-family: 'DINPro';
	font-size: 0.9em;
	color: #888;
	width: 100%;
	overflow: auto;
	border: solid 2px #F3F3F3;
	background-color: #F3F3F3;
	resize: vertical;
	max-height: 250px;
	padding: 4px;
	box-sizing: border-box;

	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
input[type=submit], input[type=reset]{
	padding: 4px;
	background-color: #FFF;
	border: solid 2px #FFF;
	font-weight: bold;

	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
input:hover, textarea:hover{
	border: solid 2px #FF0;
	background-color: #FF0;
	color: #000;
}
input:focus, textarea:focus{
	background-color: #FFF;
	border: solid 2px #FF0;
	color: #000;
}
input[type=submit]:hover, input[type=reset]:hover{
	cursor: pointer;
}
